Skip to Content
0

sybase iq 16 is supported on AIX TL4 SP4 7.1 ?

May 18, 2017 at 08:46 AM

69

avatar image

Hi, we will apply TL4 SP4 7.1 to AIX server where sybase iq databas is located.

we want to know that TL4 SP4 7.1 is supported for sybase iq. Are there known issues on this version ?

sybase iq version is 'SAP IQ/16.0.0.809/150327/P/sp08.30/RS6000MP/AIX 6.1.0/64bit/2015-03-27 11:58:19'

Regards.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers